#pragma once
#include "Command.h"

class NameCommand : public Command {
public:
	NameCommand() : Command(_("Display and copy your name."), _("")) {
		names.push_back(_("Name"));
	}

private:
	virtual auto onExecute(std::vector<std::string> argments) -> bool;
};
